
\begin{tabular}{lllrrr}
\toprule
Experiment & Trait & Super population & MSE & SE of MSE & MSE fold decrease\\
\midrule
A & Breast Cancer & AFR & 0.0429 & 0.0055 & 0.9316\\
A & Breast Cancer & EUR & 0.0347 & 0.0059 & 0.5626\\
B & Breast Cancer & AFR & 0.0247 & 0.0032 & 1.6175\\
B & Breast Cancer & EUR & 0.0197 & 0.0026 & 0.9884\\
C & Breast Cancer & EUR & 0.0411 & NA & 0.4749\\
D & Breast Cancer & AFR & 0.0112 & 0.0043 & 3.5671\\
D & Breast Cancer & EUR & 0.0180 & 0.0051 & 1.0862\\
A & CAD & AFR & 0.0065 & 0.0010 & 1.1629\\
A & CAD & EUR & 0.0124 & 0.0017 & 0.9350\\
B & CAD & AFR & 0.0049 & 0.0008 & 1.5331\\
B & CAD & EUR & 0.0051 & 0.0006 & 2.2675\\
C & CAD & EUR & 0.0073 & NA & 1.6011\\
D & CAD & AFR & 0.0027 & 0.0006 & 2.7985\\
D & CAD & EUR & 0.0027 & 0.0011 & 4.2722\\
\bottomrule
\end{tabular}